.page-id-113 header, .page-id-113 footer {
    display: none;
}
.uk-border-rounded {
    border-radius: 30px
}
div.uk-navbar-toggle-icon.uk-icon svg {
	width: 30px;  
	height: 30px;
}
.uk-logo :where(img,svg,video) {
	width: 240px; 
}
a, span {
    text-underline-position: under;
}
.uk-section-default+.uk-section-muted {
    border-top: 0px solid;
}
@media (max-width: 1280px) {

}
@media (max-width: 960px) {
.uk-logo :where(img,svg,video) {
	width: 200px;  
}
}
@media (max-width: 680px) {
.uk-logo :where(img,svg,video) {
	width: 170px;  
}
}
/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The font file(s) should be placed relative to the regular CSS file.
 *
 */

/*
 * Legal Disclaimer for Web licence
 *
 * Licence to use self-hosted webfonts for displaying dynamic text on specified website domains. Our package includes WOFF and WOFF2 font formats.
 *
 * Should the license page views limit be exceeded the license holder will be required to contact Lineto.com for an upgrade.
 * 
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These Web fonts are licensed exclusively for the use on the following domain(s) and their subdomains:
 *
 * www.clario.swiss (monthly pageviews: <50K)
 *
 */

/* complete */

@font-face {
	font-family: "CircularXXWeb-Black";
	src: url("../fonts/CircularXXWeb-Black.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "CircularXXWeb-Black";
	src: url("../fonts/CircularXXWeb-Black.woff2") format("woff2");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXWeb-Medium";
  src: url("../fonts/CircularXXWeb-Medium.woff") format("woff");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXWeb-Medium";
  src: url("../fonts/CircularXXWeb-Medium.woff2") format("woff2");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXWeb-Regular";
  src: url("../fonts/CircularXXWeb-Regular.woff") format("woff");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXWeb-Regular";
  src: url("../fonts/CircularXXWeb-Regular.woff2") format("woff2");
	font-display: swap;
}


/* subset */

@font-face {
  font-family: "CircularXXSub-Black";
  src: url("../fonts/CircularXXSub-Black.woff") format("woff");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXSub-Black";
  src: url("../fonts/CircularXXSub-Black.woff2") format("woff2");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXSub-Medium";
  src: url("../fonts/CircularXXSub-Medium.woff") format("woff");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXSub-Medium";
  src: url("../fonts/CircularXXSub-Medium.woff2") format("woff2");
	font-display: swap;
}

@font-face {
  font-family: "CircularXXSub-Regular";
  src: url("../fonts/CircularXXSub-Regular.woff") format("woff");
}

@font-face {
  font-family: "CircularXXSub-Regular";
  src: url("../fonts/CircularXXSub-Regular.woff2") format("woff2");
	font-display: swap;
}